





body{
	margin:0px;
	padding:0px;
	font-family:arial;
	font-size:12px;
}
a:focus { outline: none; }


#wrap{
	width:1000px;
	height:auto;
	margin:auto;
	margin-top:6px;
	
}

a:focus { 
  outline: none; 
}



#header{
	width:1000px;
	height:62px;
	background:url(/fileadmin/templates/img/header.gif);
	background-repeat:no-repeat;
}
#logo{
	width:233px;
	height:42px;
	padding:10px 0 0 26px;
	float:left;
}
#logo  img{
	border:none;
}
#suche{
	float:right;
	padding:10px 20px 0 0;
	width:280px;
	height:30px;
}
.feld{
	width:130px;
	font-size:10px;
	float:left;
	background: #000000;
	color:#ffffff;
	border:1px solid #ccc;
}
.feld2{
	width:127px;
	margin-top:2px;
	font-size:10px;
}
#lupe{
	height:11px;
	position:relative;
  left:-17px;
  top:3px;
}
.meta_con{
  float:left;
  color:#999;
  margin:10px 0px 0px 310px;
}
.meta_con a{
  color:#eee;
}


#navigation {
	width:1000px;
	background: url(/fileadmin/templates/img/bg_navi.jpg);
	color: #333;
	margin: 0;
	position:absolute;
	z-index:100;
}
.center{
  text-align:center;
}

.nav_uber{ 
	margin-bottom:-5px;
	padding:0 10px;
	font-weight:bold;
	color:#333;
	font-size:12px;
	background:#f7d2a8;
	border:none;
	list-style-type:none;
	text-align:left;
	padding-left:20px;
}



#nav, #nav ul {
	float: left;
	width:998px;
	list-style: none;
	line-height: 30px;
	background: url(/fileadmin/templates/img/bg_navi.jpg) repeat-x ;
	color: #666;
	padding: 0;
	border-top:1px solid #b6b6b6;
	border-right:1px solid #b6b6b6;
	border-bottom:1px solid #b6b6b6;
	border-left:1px solid #b6b6b6;
	margin: 0 0 0px 0px;
	font-size:12px;
	
}




#nav ul{
    border-right:none;
    
}

#nav a {
	display:block;
	width:198px;  
	color: #666;
	text-decoration: none;
	padding:0 10px;
	font-size:12px;
}

#nav a.menuparent  {
	background: url(/fileadmin/templates/css/arrow.gif) no-repeat 90% 40%;
}

#nav li {
	float: left;
	padding: 0;                                                                                
	width: 215px; 
	border-right:1px solid #b6b6b6;
	
}
#nav li.nav_oben2 {
	float: left;
	padding: 0;
	width: 134px; 
	border-right:none;
}
#nav li.nav_oben2 a{
  width:auto;
}

#nav li.hinten {
	float: left;
	padding: 0;
	
	border:none;
}
#nav li.nav_oben2 ul, #nav li.nav_oben2 li{
  width: 134px;
}


#nav li ul {
	position: absolute;
	z-index : 20;
	left: -999em;
	height: auto;
	width: 215px; 
	font-weight: normal;
	margin: -1px;
	background-color:#f4f4f4;
		
}

#nav li li {
                                                                           
	width: 215px;  
	line-height:15px;
	text-align:left;
	background-color:#f4f4f4; 
	padding-bottom:4px;
}



#nav li ul a {
	width: auto;
	padding:5px 0 0 20px;
}

#nav li ul ul {
	margin: 5px 0 0 10px;
	color:#666;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;                                                                                                                      
}

#nav li:hover, #nav li.sfhover, #nav li li:hover {
	background: #f7d2a8;
	color: white;
}

div#navigation ul li ul li{
	position:relative;
}

.link_pfeil{
  float:left;
  padding: 3px 0px 0px 0px;
  margin: 0px 5px;
} 


 



#slider{
	clear:both;
	margin:0px 0 6px 1px;
	width:998px;
	height:320px;
}       

#content{
	clear:both;
	width:762px;
	height:auto;
	float:left;
	margin-bottom:20px;
	
}
div#con_box1{
	width:241px;
	height:393px;
	background-image:url(/fileadmin/templates/img/box.jpg);
	float:left;
	
}
#con_box2{
	width:241px;
	height:393px;
	background-image:url(/fileadmin/templates/img/box.jpg);
	float:left;
	margin-left:17px;
}
#con_box3{
	width:241px;
	height:393px;
	background-image:url(/fileadmin/templates/img/box.jpg);
	float:left;
	margin-left:17px;
}
div.box_header{
	color:#fff;
	font-size:15px;
	font-weight:bold;
	line-height:25px;
	margin:3px 0 0 40px;
}
div.box_head_2{
	font-size:13px;
	margin:10px 0 10px 18px;
}
div.box_list ul li{
	color:#f36b01;
	font-size:14px;
	font-weight:bold;
	margin:0 10px 5px -10px;
	
}
div.box_list ul li a{
	color:#f36b01;
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}
div.box3_head1{
	font-size:14px;
	font-weight:bold;
	margin:10px 5px 0 18px;
}
div.box3_head2{
	font-size:18px;
	font-weight:bold;
	color:#f36b01;
	margin:10px 10px 5px 18px;
}
#head3{
    color:#f36b01;
    font-size:13px;
    margin:0px 0px 5px 18px;
}
div.box3_text{
	font-size:12px;
	margin:0 10px 0 18px;
}
div.box3_text p{
	margin:0px;
	max-height:135px;
	overflow:hidden;
}
div.box3_link a{
	text-decoration:none;
	color:#f36b01;
	font-size:12px;
	float:right;
	margin:10px 10px 10px 0px;
}
div#img{
  margin-top:4px;
}
div#con_box4{
  clear:both;
  padding-top:10px;
	margin-left:10px;
	width:747px;
}
h1.box4_header{
	font-weight:bold;
	font-size:24px;
	margin-top:10px
}
div.box4_text, div.box4_text a{
	font-size:15px;
}
div.box4_text a{
	color:#F36B01;
}

div#info{
	float:left;
	width:223px;
	margin-left:14px;
	overflow:hidden;
}



#acordion{

}

h3#ac_norm {
	padding: 0;	margin: 0 0 0px 0;
	background: url(/fileadmin/templates/img/balken_orange.jpg) no-repeat;
	height: 25px;	line-height: 25px;
	width: 223px;
	font-size: 12px;
	float: left;
}

h3.acc_trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 13px;
}
h3.acc_trigger a:hover {
	
}
h3.active {background-position: left bottom;}
.acc_container {
	margin: 0 0 5px; padding: 0;
	overflow: hidden;
	font-size: 1.2em;
	width: 221px;
	
	clear: both;
	background: #FFF;
	border-left: 1px solid #b6b6b6;
	border-right: 1px solid #b6b6b6;
}
.acc_container .block {
	padding:15px;
}
.block ul{
	list-style-type:none;
	padding:0;
	margin:0;
	
}
.block ul a{
	color:#ff6600;
	text-decoration:none;
	line-height:16px;
}
.acc_con_uber{
	font-weight:bold;
	margin:3px 1px;
}

h3#ac_oben {
	padding: 0;	
	margin: 0 ;
	background: url(/fileadmin/templates/img/balken_orange_round.jpg) no-repeat;
	height: 25px;	
  line-height: 25px;
	width: 223px;
	font-size: 12px;
	float: left;
}

h3.acc_trigger_head a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 10px;
}
h3.acc_trigger_head a:hover {
	color: #ccc;
}
h3.active {background-position: left bottom;}
.acc_container {
	margin: 0; padding: 0;
	overflow: hidden;
	font-size: 12px;
	width: 221px;
	clear: both;
	background: #FFF;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
}
.acc_container .block {
	padding:5px 10px 10px 10px;
}
.acc_container .block p{
	padding:0;
	margin:0;
}
.akk_links{
	margin:0px 10px 5px 0px;
	height:15px;
}


div#news{
	margin-left:7px;
	width:223px;
	float:left;
	
}
div#news img{
	margin-bottom:1px;
}
div#feed{
	height:25px;
	background: url(/fileadmin/templates/img/balken_orange.jpg) no-repeat;
}
div#news_head{
	height:25px;
	background: url(/fileadmin/templates/img/balken_orange.jpg) no-repeat;
}
.news_header{
	color:#FFF;
	margin-left:13px;
	font-size: 12px;
	line-height:25px;
	font-weight:bold;
}
.news_header a{
  color:#ffffff;
  
}
div.news_box{
	border-bottom: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	padding:20px 12px;
}
.news_date{
	font-weight:bold;
	color:#f36b01;
}
.rss_box_link{
	padding:10px 10px 0px 0px;
	text-align: right;
}
.rss_box_link a{
	color:#F36B01;
}
.akk_links a{
  text-decoration:none;
	color:#f36b01;
	font-size:12px;
	float:right;
	margin:0px 10px;
}


div#footer{
	clear:both;
	border:1px solid #dedede;
	width:998px;
}
div#footer_text{
	background-color:#f5f5f5;
	height:30px;
	padding:10px;
	color:#666;
	font-size:11px
}
div#footer_navi{
	background-color:#000;
	height:300px;
	color:#FFF;
}
div.navibox_header{
	border-bottom:3px solid #373737;
	font-size:12px;
	font-weight:bold;
	color:#cccccc;
	margin:25px 15px;
	width:169px;
	height:30px;
	line-height:30px;
	
}
div.navi_box ul, div.navi_box li{
	list-style-type:none;
	margin:0 0 5px 10px;
	padding:0px;
}
div.navi_box{
	float:left;
	width:169px;
	margin-right:20px;
}
div.navi_box a{
	text-decoration:none;
	color:#fff;
}
div#footer_unten {
	background-color:#000;
	height:30px;
	line-height:30px;
	text-align:right;
	color:#999;
	text-decoration:none;
	padding-right:10px;
	padding:0 35px 40px 0;
	font-size:10px;
	
}
div#footer_unten a{
	color:#999;
	font-size:10px;
}

div#footer_unten .links{
	float:left;
	margin-left:15px;
	color:#999;
	font-size:10px;
}

#c62 p{
	padding:0px;
	margin:0px;
}
.footer_text p{
  padding:0px;
  margin:0px;
}


.tx-srlanguagemenu-pi1 fieldset{
  border:none;
  position:relative;
  top:-21px;
  float:right;
}
.tx-srlanguagemenu-pi1 fieldset legend{
  display:none;
}
.tx-srlanguagemenu-pi1 fieldset select{
  color:#fff;
  background: #000; 
  width:132px;
  font-weight:normal;
  border:1px solid #ccc;
}

div.news-latest-item p{
  display:none;
}
                                                                                       
.news-latest-item{
	height:80px;
	border-bottom: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	padding:12px;
}
.news-latest-container{
  padding:0px;
}
.news-latest-gotoarchive{
  display:none;
}
.news-latest-category{
  display:none;
}
.news-latest-date{
	font-weight:bold;
	color:#f36b01;
	font-size:12px;
}
.news-latest-container h2{
  display:inline;
}
.news-latest-container h2{
  display:inline;
  font-family: arial;                                                                                    
  font-size: 12px;
}
.news-latest-item h2 a{
  color:#000;
}
.rechts{
  float:right;
  width:238px;
  margin:0px 0px 10px 0px;
}



.social_icon{
	float: right;
	position: relative;
	top: -25px;
	height:10px;
}
.social_icon a img{
	border:none;
}







